<!doctype html>
<html ng-app="myApp">
    <head>
        <meta charset="utf-8">
        <title>Curso de AngularJS</title>
        <link rel="stylesheet" href="vendor/twitter/bootstrap/dist/css/bootstrap.css">
        <link href='http://fonts.googleapis.com/css?family=Share+Tech' rel='stylesheet' type='text/css'>
         <link rel="stylesheet" href="public/css/styles.css">
    </head>
    <body>
      <h2>Sistema de cadastro de produtos</h2>
       <!--<div ng-view></div>-->
      <div id="busca">
          <input type="text" placeholder="Digite um nome" ng-model="buscaProdutos">
      </div>
      <table width="100%" cellspacing="0" class="table table-striped" style="font-size: 15px">
          <thead>
            <tr>
                <th>Produto</th>
                <th>Preço</th>
                <th>Data</th>
                <th>Editar</th>
                <th>Deletar</th>
            </tr>
          </thead>
          <tbody ng-controller="produtosController">
            <tr ng-repeat="produto in produtos | filter: buscaProdutos | limitTo: 2">
                <td>{{produto.nome | lowercase}}</td>
                <td>{{produto.preco | currency: "R$ "}}</td>
                <td>{{produto.data | date: "dd/MM/yyyy"}}</td>
                <td>
                    <button type="button" class="btn btn-default btn-lg">
                        <span class="glyphicon glyphicon-pencil"></span>
                    </button>
                </td>
                <td>
                    <button type="button" class="btn btn-danger btn-lg">
                        <span class="glyphicon glyphicon-remove-circle"></span>
                    </button>
                </td>
            </tr>

          </tbody>
      </table>


       <script src="public/js/angular/angular.js"></script>
       <script src="public/js/jquery/jquery.js"></script>
       <script src="public/js/angular/config.js"></script>
       <script src="public/js/angular/services/services.js"></script>
       <script src="public/js/angular/filters/filters.js"></script>
       <script src="public/js/angular/libs/table.js"></script>
       <script src="public/js/angular/libs/route.js"></script>
       <script src="public/js/angular/controllers/controllers.js"></script>
    </body>
</html>